Subject: New Reply Received - Regarding order - 9572914278
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 12:16:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Regarding order - 9572914278  Ticket comment <div dir="ltr">
<div>After a long time I again purchased from your portal and I found the bug again. What is happening is if we add a new card after choosing delivery method it will reset the selection again to click and collect. This I noticed you long back and never accepted this issue and forced me to collect item. And you stick your stupid policy without considering the bug on your system. Please test your system and you can understand what is the issue.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 8, 2022 at 3:55 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sudheer,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked again and we can see that you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, the order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4 -15 days.<br>
</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450808